<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Allgemein\Dashboard\Utils\DashboardEintraege;

class DashboardDozKursanmeldungen extends DashboardKursanmeldungen
{
  protected static function getToolId()
  {
    return 1;
  }

  protected static function isSettingChecked()
  {
    $settings = static::getDashboardSettings();

    return $settings->show_doz_neueAnmeldungen;
  }
}